{% extends 'base.html' %}
{% block title %}
Scrumptios Recipes
{% endblock %}




{% block content %}

<h1>Scrumptious Recipes</h1>
<h2>All the food that's fit to eat</h2>
 <div class="grid-box">
     {% for recipe in recipe_list %}
        <div>
            <h3>
             <a class="remove" href ="{% url 'show_recipe' recipe.id %}">{{ recipe.title }}</a>

            </h3>
            <img src="{{ recipe.picture }}">
            <div>4.3 stars</div>
            <p>{{ recipe.created_on|date:"F j, Y" }} </p>
       </div>
     {% endfor %}
 </div>
 {% endblock content %}
